Zoom And Pulseaudio

Zoom And Pulseaudio

Postby pujithadimuthu » Nov 4th, '20, 10:25

Hi,

I need a help.
Can not install Zoom Desktop Client in Mageia 7.1 64 bit

I lost sound after using ZOOM (Web Browser)
I reset the driver but did not wok.

I uninstalled Pulseaudio and reinstalled Pulseaudio I think I missed some of the packages installed by default. Please provide the packages list uninstalled so i can install it back.
In the Configure Audio Volume I can not test sound. GUI crash. I think because of the lost packages.

How can I fix this.

Motherboard Foxconn G31 MXP
Sound Driver used "snd_hda_intel"

If I reinstall the Sound Driver "snd_hda_intel" May I know the package it contains.

Please help.

Thanks.

Dimuthu
User avatar
pujithadimuthu
 
Posts: 7
Joined: Nov 4th, '20, 10:13
Location: Taprobana

Re: Zoom And Pulseaudio

Postby pujithadimuthu » Nov 4th, '20, 11:31

Currently installed packages. Still no sound

Code: Select all
[root@localhost ~]# rpm -qa | grep pulseaudio | sort
lib64alsa-plugins-pulseaudio-1.1.9-1.mga7
lib64pulseaudio0-12.2-5.mga7
pulseaudio-12.2-5.mga7
pulseaudio-client-config-12.2-5.mga7
pulseaudio-esound-compat-12.2-5.mga7
pulseaudio-module-bluetooth-12.2-5.mga7
pulseaudio-module-equalizer-12.2-5.mga7
pulseaudio-module-gsettings-12.2-5.mga7
pulseaudio-module-jack-12.2-5.mga7
pulseaudio-module-lirc-12.2-5.mga7
pulseaudio-module-x11-12.2-5.mga7
pulseaudio-module-zeroconf-12.2-5.mga7
pulseaudio-utils-12.2-5.mga7
task-pulseaudio-2018.0-1.mga7
[root@localhost ~]#
Last edited by isadora on Nov 4th, '20, 11:36, edited 1 time in total.
Reason: Please place command-output between [CODE]-tags, to improve readability, thanks ahead!!! ;)
User avatar
pujithadimuthu
 
Posts: 7
Joined: Nov 4th, '20, 10:13
Location: Taprobana

Re: Zoom And Pulseaudio

Postby pujithadimuthu » Nov 4th, '20, 14:10

Managed to UP the sound card. Rebooted in Windows and Done some changers in the Soundcard settings and Reboot it in Mageia.

But need to check this. Zoom clients does not work. Zoom web browser interface did not work too. Informed Zoom Client not working to Zoom too.
Please check with Google Meet too.

There is an issue with the sound card driver.
User avatar
pujithadimuthu
 
Posts: 7
Joined: Nov 4th, '20, 10:13
Location: Taprobana

Re: Zoom And Pulseaudio

Postby doktor5000 » Nov 4th, '20, 18:47

So you uninstalled some packages, and now we should provide you the list of packages that you removed, so you can install them again ?
Apart from that, this is not windows, rarely is anything fixed by simply uninstalling and reinstalling something.
To get the list of packages you removed/installed, try as root with
Code: Select all
journalctl -a --no-pager | grep -F "[RPM]"


You also don't mention how exactly you tried to install the zoom client.
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 16131
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: Zoom And Pulseaudio

Postby pujithadimuthu » Nov 5th, '20, 01:25

I fixed the Soundcard issue. I reinstalled the packages. It was reset after rebooting from windows. I know this is not a windows forum. I told what I done.
I tried to install the client. Can not install.

https://zoom.us/download
User avatar
pujithadimuthu
 
Posts: 7
Joined: Nov 4th, '20, 10:13
Location: Taprobana

Re: Zoom And Pulseaudio

Postby pujithadimuthu » Nov 5th, '20, 05:07

For an Eg: if removed Pulseaudio then it will remove other packages associated with it. But when installing Pulseaudio it will only install Pulseaudio package. This I have seen in Mandrake 9.* also

The other issues I had Master PDF Editor crash. Informed code-industry.net
https://code-industry.net/get-masterpdfeditor/

Can not login to Metamask Using the Latest Firefox 78.4.0esr (64-bit) Informed Metamask too.

Shutdown takes lot of time.
User avatar
pujithadimuthu
 
Posts: 7
Joined: Nov 4th, '20, 10:13
Location: Taprobana

Re: Zoom And Pulseaudio

Postby doktor5000 » Nov 5th, '20, 18:02

pujithadimuthu wrote:The other issues I had Master PDF Editor crash. Informed code-industry.net
https://code-industry.net/get-masterpdfeditor/

Can not login to Metamask Using the Latest Firefox 78.4.0esr (64-bit) Informed Metamask too.

Shutdown takes lot of time.


Those are issues for separate threads, please only one problem per thread.
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 16131
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: Zoom And Pulseaudio

Postby doktor5000 » Nov 5th, '20, 18:22

pujithadimuthu wrote:I tried to install the client. Can not install.

Is there any error message or should we try to guess why ? Also, which package did you actually try to install ?
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 16131
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: Zoom And Pulseaudio

Postby pujithadimuthu » Nov 6th, '20, 01:38

I gave a feedback for it. You can do it your self.
Normally I use Red Hat package. If not I use Fedora. (Latest)
Code: Select all
[root@Pujitha-BK Downloads]# dnf install zoom_x86_64.rpm
Last metadata expiration check: 0:25:54 ago on Fri 06 Nov 2020 04:39:53 AM EST.
Error:
 Problem: conflicting requests
  - nothing provides freetype >= 2.6 needed by zoom-5.4.53350.1027-1.x86_64
(try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)
[root@Pujitha-BK Downloads]#
User avatar
pujithadimuthu
 
Posts: 7
Joined: Nov 4th, '20, 10:13
Location: Taprobana

Re: Zoom And Pulseaudio

Postby isadora » Nov 6th, '20, 09:54

It would be greatly appreciated you put command-output in between code-tags, thanks ahead.
..........bird from paradise..........

Perfection is achieved, not when there is nothing more to add, but when there is nothing left to take away.
—Antoine de Saint-Exupéry
User avatar
isadora
 
Posts: 2616
Joined: Mar 25th, '11, 16:03
Location: Amsterdam, the Netherlands

Re: Zoom And Pulseaudio

Postby doktor5000 » Nov 6th, '20, 17:17

pujithadimuthu wrote:You can do it your self.

I did, using urpmi --allow-nodeps it installed fine.
Cauldron is not for the faint of heart!
Caution: Hot, bubbling magic inside. May explode or cook your kittens!
----
Disclaimer: Beware of allergic reactions in answer to unconstructive complaint-type posts
User avatar
doktor5000
 
Posts: 16131
Joined: Jun 4th, '11, 10:10
Location: Leipzig, Germany

Re: Zoom And Pulseaudio

Postby pujithadimuthu » Nov 6th, '20, 17:50

Code: Select all

[root@Pujitha-BK Downloads]# chmod 777 zoom_x86_64.rpm 
[root@Pujitha-BK Downloads]# urpmi --allow-nodeps zoom_x86_64.rpm
WARNING: --allow-nodeps option is in use. Some strange problems may happen
To satisfy dependencies, the following packages are going to be installed:
  Package                        Version      Release       Arch   
(medium "Core Release (distrib1)")
  gnu-free-fonts-common          20120503     9.mga7        noarch 
  gnu-free-fonts-compat          20120503     9.mga7        noarch 
  gnu-free-mono-fonts            20120503     9.mga7        noarch 
  gnu-free-sans-fonts            20120503     9.mga7        noarch 
  gnu-free-serif-fonts           20120503     9.mga7        noarch 
  ibus-m17n                      1.4.1        1.mga7        x86_64 
  lib64anthy0                    9100h        25.20110409.> x86_64 
  lib64m17n-lib0                 1.8.0        2.mga7        x86_64 
  lib64otf1                      0.9.16       2.mga7        x86_64 
  lib64xcb-xtest0                1.13.1       1.mga7        x86_64 
  m17n-lib                       1.8.0        2.mga7        x86_64 
  python2-notify                 0.1.1        19.mga7       x86_64 
  python2-pyxdg                  0.26         4.mga7        noarch 
(medium "Core Updates (distrib3)")
  ibus                           1.5.20       1.1.mga7      x86_64 
  ibus-gtk                       1.5.20       1.1.mga7      x86_64 
  ibus-gtk3                      1.5.20       1.1.mga7      x86_64 
  ibus-ui-gtk3                   1.5.20       1.1.mga7      x86_64 
  lib64ibus-gir1.0               1.5.20       1.1.mga7      x86_64 
  librsvg                        2.45.5       3.1.mga7      x86_64 
  m17n-db                        1.8.0        2.1.mga7      noarch 
(command line)
  zoom                           5.4.53350.1> 1             x86_64 
212MB of additional disk space will be used.
50MB of packages will be retrieved.
Proceed with the installation of the 21 packages? (Y/n)



Not installing..

Code: Select all

[root@Pujitha-BK Downloads]# urpmi --allow-nodeps zoom_x86_64.rpm
WARNING: --allow-nodeps option is in use. Some strange problems may happen
To satisfy dependencies, the following packages are going to be installed:
  Package                        Version      Release       Arch   
(medium "Core Release (distrib1)")
  ibus-m17n                      1.4.1        1.mga7        x86_64 
(command line)
  zoom                           5.4.53350.1> 1             x86_64 
165MB of additional disk space will be used.
42MB of packages will be retrieved.
Proceed with the installation of the 2 packages? (Y/n) y


    $MIRRORLIST: media/core/release/ibus-m17n-1.4.1-1.mga7.x86_64.rpm
installing ibus-m17n-1.4.1-1.mga7.x86_64.rpm from /var/cache/urpmi/rpms                                                                                         
Preparing...                     ###############################################################################################################################
      1/2: ibus-m17n             ###############################################################################################################################
[root@Pujitha-BK Downloads]#



Again tried

Code: Select all
[root@Pujitha-BK Downloads]# urpmi --allow-nodeps zoom_x86_64.rpm
WARNING: --allow-nodeps option is in use. Some strange problems may happen


warning: zoom_x86_64.rpm: Header V4 RSA/SHA1 Signature, key ID 61a7c71d: NOKEY
The following package has bad signature:
zoom_x86_64.rpm: Invalid signature (NOT OK (no key): zoom_x86_64.rpm: Header V4 RSA/SHA1 Signature, key ID 61a7c71d: NOKEY)
Do you want to continue installation ? (y/N) y
installing zoom_x86_64.rpm
Installation failed:
        freetype >= 2.6 is needed by zoom-5.4.53350.1027-1.x86_64
Try installation without checking dependencies? (y/N) y
Preparing...                     ##################################################################################################################################################################
      1/1: zoom                  ##################################################################################################################################################################
run post install script, action is 1...
[root@Pujitha-BK Downloads]#



Now it is in the menu. not starting. reboot and check.
Not loading... But other apps loads faster.
User avatar
pujithadimuthu
 
Posts: 7
Joined: Nov 4th, '20, 10:13
Location: Taprobana


Return to Sound

Who is online

Users browsing this forum: No registered users and 1 guest